TARGET = motif

default: $(TARGET)

motif:
	(cd bitmap; make)
	(cd data; make)
	(cd derive; make)
	(cd draw; make)
	(cd event; make)
	(cd format; make)
	(cd gmgr; make)
	(cd hello; make)
	(cd image; make)
	(cd intl; make)
	(cd popup; make)
	(cd sysmenu; make)
	(cd timer; make)
	(cd tree; make)
	(cd window; make)

clean:
	(cd bitmap; make clean)
	(cd data; make clean)
	(cd derive; make clean)
	(cd draw; make clean)
	(cd event; make clean)
	(cd format; make clean)
	(cd gmgr; make clean)
	(cd hello; make clean)
	(cd image; make clean)
	(cd intl; make clean)
	(cd popup; make clean)
	(cd sysmenu; make clean)
	(cd timer; make clean)
	(cd tree; make clean)
	(cd window; make clean)

